
* {
margin : 0;
padding : 0;
}
body {
font-family: Arial, Tahoma, Verdana, sans-serif;
font-size: 15px;
width : 100%;
background-image : url(images/fon.jpg);
background-attachment : fixed;
word-wrap: break-word;
}
#bg-feature {
position : absolute;
height : 172px;
width : 1211px;
background-image : url(images/bg-feature.png);
background-repeat : no-repeat;
left : -120px;
}
#footer-feature {
position : absolute;
height : 202px;
width : 1245px;
background-image : url(images/footer-feature.png);
background-repeat : no-repeat;
left : -120px;
bottom : 0;
}
a {
color : #0099FF;
text-decoration : none;
outline : none;
}
a:hover {
text-decoration : underline;
color : #336699;
}
p {
margin : 0 0 18px;
}
img {
border : none;
}
input {
vertical-align : middle;
}
#wrapper {
position : relative;
width : 1000px;
margin : 0 auto;
background-image : url(images/bg2.png);
}
#wrapper1 {
position : relative;
background-image : url(images/left-hight.png);
background-repeat : repeat-y;
}
#wrapper2 {
background-image : url(images/right-hight.png);
background-repeat : repeat-y;
background-position : right;
}
#header {
height : 462px;
background-image : url(images/header-bg.png);
position : relative;
z-index : 10;
}
#logo {
position : absolute;
top : 0;
left : 5px;
}
#aforizm {
position : absolute;
top : 240px;
left : 425px;
width : 270px;
height : 100px;
}
#header-image {
position : absolute;
top : 17px;
left : 741px;
width : 240px;
height : 320px;
background : #B5E3FF;
}
#middle {
border-left : 250px;
height : 1%;
position : relative;
}
#middle:after {
content : '.';
display : block;
clear : both;
visibility : hidden;
height : 0;
}
#container {
width : 100%;
float : left;
overflow : hidden;
margin-right : -100%;
margin-top : -50px;
}
#content {
padding : 0 5px 0 280px;
z-index : 20;
}
#contentbegins {
background-image : url(images/contentbegins.png);
background-repeat : no-repeat;
height : 30px;
}
#contentafter {
background-image : url(images/contentafter.png);
background-repeat : no-repeat;
height : 30px;
}
#contentcenter {
background-image : url(images/contentcenter.png);
background-repeat : repeat-y;
height : auto;
}
#contentright {
float : left;
width : 259px;
padding : 0 0 0 20px;
}
#contentleft {
float : left;
width: 360px;
padding : 0 0 0 10px;
}
#content h3 {
color : #0b5784;
padding : 0 0 0 10px;
}
#chatbegins {
background-image: url(images/chat-top.png);
background-repeat: no-repeat;
height: 46px;
width: 365px;
}

#chatmiddle{
background-image: url(images/chat-middle.png);
background-repeat: repeat-y;
height:avto;
width: 363px;
padding: 0 0 0 18px;
}

#chatend{
position:relative;
background-image: url(images/chat-bottom.png);
background-repeat: no-repeat;
height:106px;
width: 359px;
padding: 25px 0 0 25px;
}

#chatbutton{
position:absolute;
left: 265px;
top: 20px;
	}
#chatbutton a {
color : #ffffff;
}
.prokrutka {
overflow-y: scroll; /* прокрутка по горизонтали */
overflow-x:hidden;
height: 300px; /* высота нашего блока */
}
#enter {
background-image : url(images/palka-small.png);
background-repeat : no-repeat;
height : 31px;
width : 210px;
font-size : 120%;
font-weight : 800;
margin : 5px 5px;
padding : 5px 5px 5px 5px;
}
#enter a {
color : #32b1fd;
}
#content h1 {
color : #0b5784;
font-size : 120%;
margin : 5px 0;
padding : 8px 0 0 10px;
}
#content h2 {
color : #0b5784;
font-size : 110%;
margin : 5px 0;
padding : 8px 0 0 10px;
}
.news {
padding : 5px;
border : #88d1fd solid 2px;
border-radius : 10px;
}
.news-bottom {
height : 71px;
width : 370px;
background-image : url(images/news-footer.png);
background-repeat : no-repeat;
padding : 5px 10px;
}
#player {
width : 259px;
height : 285px;
background-image : url(images/player.png);
background-repeat : no-repeat;
}
#playertext {
padding : 65px 5px 5px 17px;
}
#status {
width : 228px;
height : 229px;
background-image : url(images/status.png);
background-repeat : no-repeat;
margin : 0 0 0 30px;
}
#statustext {
padding : 70px 5px 5px 17px;
}
#sms {
width : 228px;
height : 227px;
background-image : url(images/sms-dnja.png);
background-repeat : no-repeat;
margin : 0 0 0 30px;
}
#smstext {
padding : 70px 5px 5px 17px;
}
#mobile {
position: relative;
top: 10px;
left: 30px;
width : 213px;
height : 335px;
background-image : url(images/mobile.png);
background-repeat : no-repeat;
}
#mobiletext {text-align: center;
padding : 285px 5px 5px 5px;
margin : 5px 0 0 0;
}
#mobiletext a {
color : #FFFFFF;
}
#sideLeft {
float : left;
width : 278px;
min-height : 1200px;
position : relative;
background-image : url(images/menu-bg.png);
background-repeat : no-repeat;
left : 0;
top : -50px;
z-index : 5;
}
#leftcontent {
padding : 40px 60px 10px 0px;
}
#leftcontent ul {
padding : 0 0 0 15px;
list-style-type : none;
list-style : none;
color : #0b5784;
}
#leftcontent a {
color : #FFFFFF;
}
#m1 {
background-image : url(images/m1.png);
height : 82px;
width : 212px;
}
#m2 {
background-image : url(images/m2.png);
height : 78px;
width : 210px;
}
#m3 {
background-image : url(images/m3.png);
height : 78px;
width : 213px;
}
#m4 {
background-image : url(images/m4.png);
height : 83px;
width : 182px;
}
#m1 h3, #m2 h3, #m3 h3, #m4 h3 {
color : #0b5784;
padding : 33px 0 0 70px;
font-size : 110%;
font-weight : 400;
}
#footer {
position : relative;
height : 201px;
background-image : url(images/footer-bg.png);
}
#footer-left {
position : absolute;
top : 158px;
left : 90px;
}
#footer-right {
position : absolute;
top : 145px;
left : 760px;
background-image : url(images/copyright.png);
width : 155px;
height : 46px;
}
.blue {
background : #E1FBF4;
padding : 9px;
margin : 3px 1px;
border-left : 3px solid #66CCFF;
border-radius : 0px 5px 5px 0px;
}
.navi {
background : #DEDEDE;
padding : 9px;
margin : 3px 1px;
border-left : 3px solid #BEBEBE;
border-radius : 0px 5px 5px 0px;
}
.list {
text-align : center;
}
.blok {
background : #66CCFF;
padding : 9px;
margin : 3px 1px;
border-left : 3px solid #3399CC;
border-radius : 0px 5px 5px 0px;
}
.info {
background : #FED8D8;
padding : 9px;
margin : 3px 1px;
}
.str {
background : #C1C1FF;
padding : 9px;
margin : 3px 1px;
border-left : 3px solid #3399CC;
border-radius : 0px 5px 5px 0px;
}
.str a {
padding : 3px 9px;
border-radius : 3px;
background: #F0F8FF;
}
.str b{padding : 3px 9px;
border-radius : 3px;
background: #FFFFFF;}
.status {
margin : 3px 1px;
border : #66CCFF solid 2px;
padding : 9px;
background-color : #CEF3FF;
border-radius : 10px;
}
input, textarea {
margin : 6px 0px;
border: 1px solid #3399CC;
border-radius : 5px;
}
textarea {
width : 50%;
}
input{
height:24px;
padding: 0px 3px;
}
